libpackagekit-glib2-14 0.7.2-1 ทำ GNOME setting หาย

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=656376

ใคร upgrade sid เช้านี้แล้วเจอปัญหา setting ของ GNOME หายหมด ให้ downgrade libpackagekit-glib2-14 ลงเป็น 0.7.1-2 นะครับ ใครที่ยังไม่ upgrade ก็ hold ตัวนี้ไว้ก่อน

พอดีว่าบั๊กนี้ severity แค่ important ไม่ใช่ RC bug ตอน upgrade เลยไม่โดน apt-listbugs กันไว้

แก้แล้วนะครับ ใน 0.7.2-2

Creative Commons License ลิขสิทธิ์ของบทความเป็นของเจ้าของบทความแต่ละชิ้น
ผลงานนี้ ใช้สัญญาอนุญาตของครีเอทีฟคอมมอนส์แบบ แสดงที่มา-อนุญาตแบบเดียวกัน 3.0 ที่ยังไม่ได้ปรับแก้